<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="ems-wowurdekrankheiterworben"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-ems-wowurdekrankheiterworben"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.77"/>
    </identifier>
    <version value="1.0.0"/>
    <name value="ems-wowurdekrankheiterworben"/>
    <title value="EMS_WoWurdeKrankheitErworben"/>
    <status value="active"/>
    <date value="2017-01-26"/>
    <description value="**Beschreibung:** EMS Liste wo Krankheit erworben wurde"/>
    <content value="complete"/>
    <count value="7"/>
    <concept>
        <code value="AL"/>
        <display value="Ausland"/>
    </concept>
    <concept>
        <code value="GE"/>
        <display value="Gemeinde, eindeutig"/>
    </concept>
    <concept>
        <code value="GPFL"/>
        <display value="Gesundheitspflege"/>
    </concept>
    <concept>
        <code value="GV"/>
        <display value="Gemeinde, vermutet"/>
    </concept>
    <concept>
        <code value="IL"/>
        <display value="Inland"/>
    </concept>
    <concept>
        <code value="KH"/>
        <display value="nosokomial (Krankenhaus)"/>
    </concept>
    <concept>
        <code value="O"/>
        <display value="anderes"/>
    </concept>
</CodeSystem>
